<template>
    <app-layout>
        <template #header>Inventory</template>
        <panel>
            <div class="py-2 px-4">
                This will be the inventory panel when it gets implemented
            </div>
        </panel>
    </app-layout>
</template>

<script>
    import AppLayout from './../Layouts/AppLayout'

    export default {
        components: {
            AppLayout,
        },
    }
</script>